h1, h2, h3 {
  text-align: center;

}

h1 {
  margin-top: -20px;
  margin-bottom: 15px;
}


.logo {
margin-top: 5px;
margin-bottom: 10px;
}

@media (max-width: 767px){
  .logo .img-responsive {
    max-width: 80%;
  }
}

.nav-pills li{
  padding: 0 10px;
}

.nav-pills a{
  background-color: #0e416a;
  color: white;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
}

.nav-pills a:hover {
  color: #0e416a;
}

.nav-pills > li.active > a {
background-color: #1664a3;

}

a {
  color: black;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 160px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 160px;
  background-color: #0e416a;
  color: white;
}

.copyright {
    text-align: center;
    margin-top: 5px;
}

.direccion {
  margin-top: 10px;
  text-align: center;
}

.social {
  background-color:  ;
  margin: 5px auto 0;
  width: 71px
}

#portada {
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
max-width: 75%;
}

.pager {
  margin-top: -50px;
}

.breadcrumb {
  margin-bottom: -10px;
}

.nav-pills li {
  text-transform: uppercase;
}

.carousel-control {
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 15%;
opacity: .5;
filter: alpha(opacity=50);
font-size: 20px;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0,0,0,0.6);
border-radius: 9px;
}
